maid_pack.ba_haruka_pack.name=《蔚蓝档案》伊草春香
model.ba_haruka_pack.ba_haruka.name=伊草春香
model.ba_haruka_pack.ba_haruka.desc=§7懒得写
sound_pack.ba_haruka_pack.desc=§7懒得写
sound_pack.ba_haruka_pack.name=《蔚蓝档案》伊草春香语音包
